AceKard2i on my 3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by LanceI, Jul 9, 2012.

  1. LanceI
    OP

    LanceI Newbie

    Newcomer
    9
    0
    Jun 12, 2012
    Iceland
    I've been using my AceKard2i on my DSi, and it worked.

    A few days ago I bought a new 3DS console, and, before I used my AceKard2i, I accidently updated my console to 4.2.

    I read here that I shouldn't update my console before I update my AceKard, but unfortunatly, that's what I did.

    Do you know if I will ever be able to use my AceKard2i on my 3DS?
     
  2. Tom Bombadildo

    Tom Bombadildo Honk!

    pip Contributor
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,550
    10,481
    Jul 11, 2009
    United States
    I forgot
    Eventually, you'll have to wait until the AK team releases an update (they haven't released one yet). You'll need a DS Phat/Lite/DSi/3DS that it still works on to update it.
     
  3. loco365

    loco365 GBAtemp Guru

    Member
    5,458
    2,674
    Sep 1, 2010
    You will be able to, just not right away. Team Acekard needs to release an update, whenever that will happen is completely unknown.
     
  4. tintinlevel

    tintinlevel Newbie

    Newcomer
    4
    0
    Jul 5, 2012
    France
    I'm waiting for the update to... I hope it will be released soon !